[
    {
        "id": 1,
        "name": "Automotriz",
        "img": "AUTOMOTRIZ",
        "color": "#E93323"
    },
    {
        "id": 2,
        "name": "Agricola",
        "img": "AGRICOLA",
        "color": "#5E813F"
    },
    {
        "id": 3,
        "name": "Cemento",
        "img": "CEMENTO",
        "color": "#817F83"
    },
    {
        "id": 4,
        "name": "Energia",
        "img": "ENERGIA",
        "color": "#F6C343"
    },
    {
        "id": 5,
        "name": "Intermoadal",
        "img": "INTERMOADAL",
        "color": "#081E5D"
    },
    {
        "id": 6,
        "name": "Materiales y Minerales",
        "img": "METALESYMINERALES",
        "color": "#B86028"
    },
    {
        "id": 7,
        "name": "Productos Industriales",
        "img": "PRODUCTOSINDUSTRIALES",
        "color": "#4F72BF"
    },
    {
        "id": 8,
        "name": "Quimicos y Fertilizantes",
        "img": "QUIMICOSYFERTILIZANTES",
        "color": "#6A339A"
    }
]